 <?php
 /***************************************  top      *****************************/
 require("header.php");

 /***************************************  数据处理      *****************************/
 $discuss_contents = discussListIndex($id,50);

 $discuss_presentation = discuss_presentation($id);

 list($discuss_contents,$discuss_page) = explode('|',$discuss_contents);

 $web_name = channel_site_title($id,'d');

 $channel_site = channel_site($id,'d');
 
 $discuss_title = explode(' ',$web_name);
 
 $header_Keywords = $discuss_title[0].','.$header_Keywords;

 /***************************************  开始替换       *****************************/


 $html_content = html_exp('{id}', $id ,$html_content);
 $html_content = html_exp('{Content}', $discuss_contents ,$html_content);
 $html_content = html_exp('{discuss_presentation}', $discuss_presentation,$html_content);
 $html_content = html_exp('{page}', $discuss_page ,$html_content);


 /***************************************  FOOT       *****************************/

 require("footer.php");
?>